TH.BSHEAD{
    font-size: 12px;
    text-align: left;
    background: #F9E6B3;
    }
TH, TD{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9pt;
    color: #000033;
    }
TEXTAREA{
    font-size: 12;
    }
TD.BSFOOT{
    font-size: 12px;
    }
TD.BSBODY{
    font-size: 12px;
    }
TABLE.BS{
    font-size: 10;
    }
P{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9pt;
    color: #000033;
    line-height: 12pt;
    text-align: left;
    }
LI, UL{
    background: #F9E6B3;
    list-style-type: decimal;
    }
INPUT.TEXT{
    font-size: 12px;
    font-weight: bold;
    }
INPUT.BUTTON{
    background: #ff9900;
    }
IMG.MAIN{
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 5px;
    padding-right: 5px;
    }
IMG.BUTTONGRAPH{
    text-align: right;
    }
BODY{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9pt;
    line-height: 12pt;
    background: #F9E6B3;
    }
A:visited{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9pt;
    font-weight: normal;
    color: #800040;
    line-height: 12pt;
    }
A:hover{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9pt;
    font-weight: normal;
    color: #800040;
    line-height: 12pt;
    }
A:active{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9pt;
    font-weight: normal;
    color: #004000;
    line-height: 12pt;
    }
A.WAGRUNAV:visited{
    font-size: 12px;
    color: #004000;
    }
A.WAGRUNAV:hover{
    font-size: 12px;
    color: #800000;
    }
A.WAGRUNAV:active{
    font-size: 12px;
    color: #004000;
    }
A.WAGRUNAV{
    font-size: 12px;
    color: #004000;
    }
A.FOOTERNAV:visited{
    font-size: 12px;
    line-height: 12pt;
    }
A.FOOTERNAV:hover{
    font-size: 12px;
    line-height: 12pt;
    }
A.FOOTERNAV:active{
    font-size: 12px;
    line-height: 12pt;
    }
A.FOOTERNAV{
    font-size: 12px;
    line-height: 12pt;
    }
A.BUTTONTEXT:visited{
    color: #F9E6B3;
    }
A.BUTTONTEXT:hover{
    color: #FF0000;
    }
A.BUTTONTEXT:active{
    color: #F9E6B3;
    }
A.BUTTONTEXT{
    color: #F9E6B3;
    }
A{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9pt;
    font-weight: normal;
    color: #004000;
    line-height: 12pt;
    }
.WELCOME{
    font-size: 12pt;
    line-height: 14pt;
    padding-top: 10px;
    padding-bottom: 10px;
    }
.WAGRUNAVHEADLINE{
    color: #cccccc;
    }
.VERIFYHEADER{
    font-size: 12px;
    text-align: left;
    }
.VERIFYBODY{
    font-size: 12;
    }
.TOPPRTITLE{
    font-size: 14pt;
    font-weight: bold;
    padding-bottom: 30px;
    }
.TOPPRPRICESTROKEN{
    text-decoration: line-through;
    }
.TOPPRPRICE{
    font-weight: bold;
    }
.TOPPRBEZ1{
    font-weight: bold;
    }
.SHIPMENTHEADER{
    font-weight: bold;
    }
.SHIPMENTBODY{
    font-size: 12px;
    }
.SEARCHAREAPARENT{
    background: #F9E6B3;
    }
.QUICKSEARCHBARTITLE{
    font-size: 12px;
    width: 180px;
    background: #F9E6B3;
    }
.QUICKSEARCHBARPARENT{
    padding: 10px;
    }
.QUICKSEARCHBARBODY{
    }
.PROVIEWTOPPRPRICESTROKEN{
    text-decoration: line-through;
    }
.PROVIEWTOPPRPRICE{
    font-weight: bold;
    }
.PROVIEWTOPPRPARENT{
    }
.PROVIEWTOPPRHEADER{
    background: #000033;
    }
.PROVIEWTOPPRDESC1{
    font-weight: bold;
    }
.PROVIEWTITLE{
    font-size: 10pt;
    font-weight: bold;
    line-height: 12pt;
    padding-top: 20px;
    padding-bottom: 20px;
    }
.PROVIEWPRICESTROKEN{
    text-decoration: line-through;
    }
.PROVIEWPRICE{
    }
.PROVIEWCATHEADER{
    color: #F9E6B3;
    background: #F9E6B3;
    }
.PROVIEWCATBODY{
    background: #F9E6B3;
    }
.PROVIEWBODY{
    padding-right: 30px;
    }
.PROVIEWBEZ1{
    font-weight: bold;
    }
.PRDETAILPROMOTITLE{
    color: #ff9900;
    background: #000033;
    }
.PRDETAILPROMOPRICESTROKEN{
    text-decoration: line-through;
    text-align: center;
    }
.PRDETAILPROMOPARENT{
    padding-top: 3;
    padding-bottom: 3;
    padding-left: 5;
    padding-right: 5;
    }
.PRDETAILPROMOIMG{
    text-align: left;
    }
.PRDETAILPROMOBODY{
    }
.PRDETAILPRICESTROKEN{
    text-decoration: line-through;
    }
.PRDETAILPRICE{
    font-weight: bold;
    }
.PRDETAILFEATVALUE{
    background: #F9E6B3;
    }
.PRDETAILFEATTITLE{
    color: #F9E6B3;
    background: #F9E6B3;
    }
.PRDETAILFEATITEM{
    font-weight: bold;
    background: #F9E6B3;
    }
.PRDETAILFEATHEADER{
    background: #00FF40;
    }
.PRDETAILDISCOUNTSHEADER{
    font-weight: bold;
    background: #ff9900;
    }
.PRDETAILDISCOUNTSBODY{
    background: #ffcc00;
    }
.PRDETAILBUNDLETITLE{
    font-weight: bold;
    color: #ff9900;
    background: #000033;
    }
.PRDETAILBUNDLEIMG{
    text-align: center;
    }
.PRDETAILBUNDLEDESC2{
    text-align: center;
    }
.PRDETAILBUNDLEDESC1{
    font-weight: bold;
    text-align: center;
    }
.PRDETAILBUNDLEBODY{
    }
.PRDETAILBEZ2{
    line-height: 14pt;
    border: 0px  none;
    width: 400px;
    }
.PRDETAILBEZ1{
    font-weight: bold;
    line-height: 14pt;
    }
.PAYMENTHEADER{
    color: #F9E6B3;
    text-align: left;
    }
.PAYMENTBODY{
    font-size: 12;
    }
.PAGETITLE{
    font-size: 10pt;
    line-height: 16pt;
    padding-top: 10px;
    padding-bottom: 10px;
    }
.INSIDESECTTITLE{
    color: #FFFF80;
    background: #ff9900;
    }
.INSIDESECTPARENT{
    color: #FFFF80;
    }
.INSIDESECTBODY{
    color: #FFFF80;
    }
.INFOTEXT{
    background: #F9E6B3;
    }
.FORMCAPTION{
    font-size: 12;
    }
.FOOTERNAV{
    font-size: 12px;
    background: #F9E6B3;
    }
.CUSTINFOHEADER{
    text-align: left;
    background: #F9E6B3;
    }
.CUSTINFOBODY{
    background: #F9E6B3;
    }
.CATNAVBARTITLE{
    font-size: 12px;
    padding-top: 30px;
    background: #F9E6B3;
    }
.CATNAVBARPARENT{
    padding: 10px;
    }
.CATNAVBARBODY{
    font-size: 12;
    }
.CATALOGBAR{
    color: #000000;
    background: #F9E6B3;
    }
.BUTTONBARPARENT{
    color: #000000;
    text-align: right;
    }
.BUTTONBARBODY{
    background: #000000;
    }
STRONG{
    font-weight: bold;
    }
